{% if not ajax %}
    {% set subtitle =  sprintf(language['Edit user %s'],"<em>" ~ oUserToken.firstname ~ " " ~ oUserToken.lastname ~ "</em>") %}
    {% include "./subviews/include/TULAM_title.twig" %}
{% endif %}
{% include "./subviews/usersmanage/forms/TULAM_edituser_form.twig" %}
